let defaultConfig = require('@/utils/config/defaultConfig').default;

const isInstalled = () => {
  try {
    require('@/SystemConfig.json')
    return true;
  } catch (err) {
    return false;
  }
};

if (isInstalled()) {
  const customSystemConfig = require('@/SystemConfig.json');
  defaultConfig = Object.assign(defaultConfig, customSystemConfig);
}
export default defaultConfig;